/*-----[ Notes ]---------------

Author: Wladston Viana
E-mail: wladston@gmail.com

-------[  End  ]-------------*/

/*----[ Main structure ]-----*/
/* mac hide \*/
html, body {height:100%}
/* end hide*/
body {
  background:#ddd;
  color: #000000;
  text-align:center;
  padding:0;
	margin:0;
	font-size:11px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

/* this gives outerbox the height and centrilize it )*/
#outer_box {
	width:930px;
	text-align:left;
	margin:auto;
		}
/* the main box */
#bodyblock {
 position:relative;
 background: #000000;
 width:930px;
 padding:0;
 }

/*The menu box*/
#leftframe {
	width:149px;
	padding:0;
	margin:0;
	float:left;

	background:#000000 url(../images/logo_menu.gif) no-repeat;
	text-align:right;
	}
* html #leftframe {margin-right:-3px} /*line wasted just to FIX THE anoying 3 PIX JOG ON IE*/

		#menu_box{
			padding-top:150px;
			text-align:right;
			padding-right:4px;
			}
		#menu_box h1,h2{
			text-align:right;
			padding-right:11px;
			padding-top:15px;
			color:#909fe1;
			margin-bottom:0;
			padding-bottom:0;
			}
		#menu_box ul {
			list-style-type: none;
			padding-left:0px;
			padding-bottom:0px;
			padding-top:0px;
			margin:0px;
			}
		#menu_box a {
			font-family:verdana, lucida, sans-serif;
			color: #ffffff;
			padding-right:11px;
			}
		#leftframe a:hover {
			background: transparent url(../images/menu_bullet.gif) right center no-repeat;
			color:#909fe1;
			padding-right:11px;
			}


/*The content box*/
#rightframe {
	text-align:left;
	width:781px;
	padding:0px;

	background:#ffffff url(../images/logo_bg.gif) right bottom no-repeat; /*white with bg on the bottom*/
	}
		#header_top {
			background:url(../images/logo_contents.gif) left top no-repeat; /*other part of logo on top*/
			width:100%;
			height:72px;
			text-align:right;
			vertical-align:middle;
			}
			#add{
				padding-top:15px;
				}
		#header{
		padding-left:20px;
		margin-bottom:28px;
		margin-top:34px;
			}
		#content{
			margin-left:20px;
			padding:0px;
			}
			#content ul{
/*				padding-left:20px;
				padding-bottom:10px; */
				}	
			#content h2{
				color:#ff0000;
				text-align:left;
				background: transparent url(../images/content_bullet.gif) left no-repeat;
				padding-left:10px;
				padding-top:0px;
				border-bottom: 1px #F87E7E dashed;
				margin-top:20px;
				margin-bottom:10px;
				}
			#content h1{
				color:#000000;
				margin-bottom:0;
				padding-bottom:0;
				}

/*ALL TAGS DEF PART*/		
	img.center{
	margin-left:auto;
	margin-right:auto;
	display:block;
	padding:20px;
	}
	img.right{
	float:right;
	margin:5px;
	border:1px solid;
	}
	.img_right{
		float:right;
		padding: 5px;
		border: 1px #CCCCCC solid;
		margin : 7px 	7px 10px 20px;
		background-color:#E8E8E8;
		text-align:center;
	}
	.important{
	font-family:"Courier New", Courier, mono;
	display:block;
	background: #C7C7C7;
	border: dashed 1px #000000;
	width:500px;
	margin:10px;
	margin-left:30px;
	padding:5px;
	}
	
	.rss{
		background: transparent url(../images/bullet.gif) left no-repeat;
		padding-left:20px;
	}

	code, pre{
	font-family: "Courier new", courier, mono, sans-serif;
	font-weight:bold;
	border: solid #ccc;
	border-width: 3px 0px 3px;
	width: 600px;
	color: #222222;
	text-align: left;
	background: #eaeaea url(../images/code.gif) no-repeat;
	padding: 10px 0px 0px 15px;
	margin: 0px 0px 10px 10px;
	display: block;
	}
h1,h2,h3,h4,h5,h6 {
clear: right;
}

	ul {
		margin:0px;
		padding-left:20px;
		padding-bottom:10px;
		padding-top:10px;
		}

	h1 {
		font-size:24px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight: bold;
		}
		
	h2 {
		font-size:16px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight: bold;
		margin:0px;
		}
	h3{
		font-size:13px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-weight:bold;
		margin:0;
		padding-top:25px;
		}
	h4{
		text-indent:10px;
		padding-top:15px;
		padding-bottom:2px;
		margin:0;
		font-size:11px;
		font-weight:bold;
		}

	a {
		text-decoration:none;
		color:#2b4cd9;
		}
	a:hover {
	/*	text-decoration:underline; */
		color:#ffa700;
		}

	form {
  margin: 0px;
  padding: 0px;
  width: 620px;
	}
	form div {
  clear: left;
  display: block;
  width: 400px;
  height: expression('1%');
  margin: 5px 0px 0px 0px;
  padding: 1px 3px;
	}
	form div label {
  display: block;
  float: left;
  width: 160px;
  padding: 3px 5px;
  margin: 0px 0px 5px 0px;
  text-align: right;
	}
	form div fieldset {
  clear: none;
  border-width: 1px;
  border-style: solid;
  border-color: #666666;
  margin: 0px 0px 0px 142px;
  padding: 0px 5px 5px 5px;
  width: 250px;
	}
	form div fieldset legend {
  font-size: 100%;
  padding: 0px 3px 0px 9px;
	}
	form div.required fieldset legend {
  font-weight: bold;
	}
	form div.required label, label.required {
  font-weight: bold;
	}
	form fieldset legend {
  line-height: 150%;
	}
	form div fieldset legend {
  font-size: 100%;
  padding: 0px 3px 0px 9px;
	}
	form div.required fieldset legend {
  font-weight: bold;
	}
	form fieldset {
  font-size: 100%;
  border-color: #000000;
  border-width: 1px 0px 0px 0px;
  border-style: solid none none none;
  padding: 10px;
  margin: 0px 0px 0px 0px;
	}
	form fieldset legend {
  font-size: 150%;
  font-weight: normal;
  color: #000000;
  margin: 0px 0px 0px 0px;
  padding: 0px 5px;
	}

 div.notes {
  float: right;
  width: 158px;
  height: auto;
  margin: 0px 0px 3px 0px;
  padding: 10px;
  border: 1px solid #666666;
  background-color: #ffffe1;
  color: #666666;
}
			
	big {
		font-weight:bold;
		font-size:16px;
		}
		
	small{
		font-size:9px;
		}
	address{
		color:#4b4b4b;
		padding-left:10px;
		padding-top:10px;
		margin-top:50px;
		font-style:normal;
		}
	p{
		text-indent:10px;
		padding-top:3px;
		padding-bottom:3px;
		margin:0;
		}
		
	a.faq {
	display:block;
	padding:10px 0px 10px;
	font-size:12px;
	color: steelblue;
	font-weight: bold;
	cursor:help;
	}
	.faq_reply{
		display:none;
		background-color:#eee;
		margin-left:20px;		
	}
	a.faq:hover {color: #255B86}
	.middle {
	vertical-align:middle;
	}
  #table         { border-collapse: collapse;
                   border: 1px solid black; }
  #table td,tr      { border: 1px solid black;}
  #left_pad     { padding-left:10px;}
	.small {
	font-size:9px;
	}
/*             styles for the star rater                */
.star-rating{
	list-style:none;
	margin: 0px;
	padding:0px;
	width: 100px;
	height: 20px;
	position: relative;
	background: url(../images/stars.gif) top left repeat-x;		
}
.star-rating li{
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
}
.star-rating li a{
	display:block;
	width:20px;
	height: 20px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}
.star-rating li a:hover{
	background: url(../images/stars.gif) left bottom;
	z-index: 1;
	left: 0px;
}
.star-rating a.one-star{
	left: 0px;
}
.star-rating a.one-star:hover{
	width:20px;
}
.star-rating a.two-stars{
	left:20px;
}
.star-rating a.two-stars:hover{
	width: 40px;
}
.star-rating a.three-stars:hover{
	width: 60px;
}
.star-rating a.three-stars{
	left: 40px;
}
.star-rating a.four-stars{
	left: 60px;
}	
.star-rating a.four-stars:hover{
	width: 80px;
}
.star-rating a.five-stars{
	left: 80px;
}
.star-rating a.five-stars:hover{
	width: 100px;
}
		
